<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>سعد لمجرد - غلطانة</title>


<style>
body{
	font-family:tahoma;
	  line-height:30px
	
	}
	.bodytext{
		font-size:15px;
		}
.titleH { font-size:50px;  }
.doenload { font-size:25px}
a { color:#000}
</style>


</head>

<body>

<?php  echo($_SERVER['HTTP_USER_AGENT']); ?><br>
<br>
<br>

<?php  include("../MobileDetect/Mobile_Detect.php");



$detect=new Mobile_Detect();

//var_dump($detect->checkHttpHeadersForMobile());


echo("<br>
<br>
<br>
");


if ( $detect->isMobile() ) {
 echo("mobile<br>
");
}
 
// Any tablet device.
if( $detect->isTablet() ){
  echo("isTablet<br>
");
}
 
// Exclude tablets.
if( $detect->isMobile() && !$detect->isTablet() ){
   echo("isMobile+isTablet<br>
");
}
 
// Check for a specific platform with the help of the magic methods:
if( $detect->isiOS() ){
    echo("isiOS<br>
");
}
 
if( $detect->isAndroidOS() ){
   echo("isAndroidOS<br>
");
}
 
 
 
if($detect->is('Chrome')){echo("Chrome<br>
");}
if($detect->is('iOS')){echo("iOS<br>
");}
if($detect->is('UC Browser')){echo("UC Browser<br>
");}


 ?>


<div class="titleH" style="width:100%; text-align:right; padding-top:80px; border-bottom:1px solid #999;  height:80px; ">سعد لمجرد - غلطانة</div>


<table width="95%" border="0" align="center" cellpadding="0" cellspacing="0"  dir="rtl">
 
   
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><table width="100%" border="1" cellspacing="0" cellpadding="6" class="doenload" style="border-radius:10px">
      <tr>
        <td height="50" align="right">3gp</td>
        <td>8 MB</td>
        <td><a href="Saad Lamjarred - GHALTANA (EXCLUSIVE Music Video).3gp">تحميل</a></td>
      </tr>
      <tr>
        <td height="50" align="right">mp4</td>
        <td>22 MB</td>
        <td><a href="Saad Lamjarred - GHALTANA (EXCLUSIVE Music Video).mp4">تحميل</a></td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
   
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td>
    <style>.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}</style>
    <div class="videoWrapper">
    <!-- Copy & Pasted from YouTube -->
    <iframe width="560" height="349" src="https://www.youtube-nocookie.com/embed/ZulwKDO-6B4" frameborder="0" allowfullscreen></iframe>
</div>

  </td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="bodytext">
Saad Lamjarred - Ghaltana (EXCLUSIVE Music Video) | 2016
سعد لمجرد - غلطانة (فيديو كليب حصري) | 2016

كلمات وألحان وتوزيع: جلال الحمداوي
توزيع ديجيتال: شركة قنوات

: كلمات الأغنية
غلطانة جيتني ندمانة
قلتلي ريحني هالمرة سامحني
غلطانة
أنا ما نويت الغدر ولا كنت نفكر
حيرانة ما تنفعك ندامة
تغريتي وعليا تخليتي
ما همك اللي جرالي سهرتيني ليالي
أنا ما نويت الغدر ولا كنت نفكر
حيرانة ما تنفعك ندامة
غلطانة جيتني ندمانة
قلتلي ريحني هالمرة سامحني غلطانة
طماعة
جابتك ليا الساعة
كنتي فيا تبيعي
ضيعي وحدك ضيعي 
طماعة
أنا ما نويت الغدر ولا كنت نفكر
حيرانة ما تنفعك ندامة</td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
   <tr>



    <td  > 
     <table align="center"><tr><td>   <div style="width:200px; border:1px solid #333; float:left; text-align:center; border-radius:5px; background-color:#CCC"><a href="sms:0599473070&body=test">Iphone</a></div>
     </td><td width="20"></td><td>
    <div style="width:200px; border:1px solid #333; float:left;text-align:center; border-radius:5px; background-color:#CCC"><a href="sms:0599473070?body=test" id="test" target="_blank">Android</a></div></td></tr></table>
    
 
    
    
    
    </td>
  </tr>
  <tr>
    <td></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
</table>
<?php /*?><script>window.onbeforeunload =  confirmExit;
function confirmExit(){  
window.open('sms:0599473070?body=test','_blank');  
  // document.getElementById('test').click();
   return false;
}</script><?php */?>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script type="text/javascript" language="Javascript">
 
/*
$(window).bind('beforeunload', function () {
    return '';
});

$(window).bind('unload', function () {
   // logout();
   window.open('sms:0599473070?body=test','_blank'); 
   alert(123);
   return false;
});*/
/*window.onbeforeunload = function () 
{
   $("#oi").append($('<div>This is the child DIV</div>'));
 
}*/
</script>

<?php /*?><script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script><?php */?>

<?php /*?>

<div id="theMainDiv">
  The Main Div will receive another div before leaving the page
</div>

<button onclick="window.location.href='pageAway'">Navigate Away</button><?php */?>
</body>
</html>